@charset "utf-8";

@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
        url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gothammedium-webfont.woff2') format('woff2'),
        url('../fonts/gothammedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gothambook-webfont.woff2') format('woff2'),
        url('../fonts/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akkurat-boldregular';
    src: url('../fonts/akkurat-bold-webfont.woff2') format('woff2'),
        url('../fonts/akkurat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

a:focus,
:focus {
    outline: none;
    border: 0
}

a:active,
a:hover {
    outline: 0;
    text-decoration: none
}

h1 {
    font-size: 2em
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

mark {
    background: #ff0;
    color: #000
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: "\201C""\201D""\2018""\2019"
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0;
    outline: none
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    outline: 0
}

button,
input {
    line-height: normal
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
input[disabled] {
    cursor: default
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none;
    outline: none;
    color: #282828
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

ul li {
    margin: 0;
    padding: 0
}

.alignCenter {
    text-align: center
}

body {
    background: #fff;
    font-size: 100%;
    color: #000000;
    height: 100%;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400
}

.clear,
.after {
    clear: both
}

.clear:after,
.after:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

* html .clear,
* html .after {
    zoom: 1;
    clear: both;
    font-size: 1px !important;
    line-height: 1px !important
}

:first-child+html .clear,
:first-child+html .after {
    zoom: 1;
    clear: both;
    font-size: 1px !important;
    line-height: 1px !important
}

img {
    border: 0 none
}

.toRight {
    float: right !important
}

.toLeft {
    float: left !important
}

.toCenter {
    float: none !important;
    display: block;
    margin: 0 auto
}

.noPadTop {
    padding-top: 0 !important
}

html,
body {
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100%
}

* {
    margin: 0;
    padding: 0
}

body {
    background: #201f24;
}

.mainWrapper {
    width: 100%;
    max-width: 800px;
    height: auto;
    margin: 0 auto;
    text-align: center;
    font-family: 'gothambook';
    background: #fff
}

.centerWrapper {
    width: 80%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.bannerWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.bannerWrapper img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.formWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding: 2em 0 0 0;
    background: #fff;
}

.formWrapper h1 {
    text-align: left;
    font-weight: bold;
    font-size: 2em;
    margin-bottom: 1.5em;
    font-family: 'gothambold';
    font-weight: normal;
}

.fieldWrapper {
    width: 80%;
    height: auto;
    margin: 0 auto 2em auto;
    text-align: left;
}

.fieldWrapper label {
    display: block;
    font-weight: 500;
    font-size: 1.1em;
    margin-bottom: 0.6em;
    font-family: 'gothammedium';
}

.fieldWrapper label sup {
    top: 0;
    font-size: inherit;
}

.fieldWrapper .inputWrapper {
    width: calc(100% - 4px);
    height: auto;
    border: 2px solid #6f6f6f;
    border-radius: 5px;
    padding: 0.7em 0;
    display: flex;
    align-items: center;
    position: relative;
}

.fieldWrapper .inputWrapper:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.fieldWrapper .inputWrapper span {
    display: block;
    width: 10%;
    height: auto;
    float: left;
    color: rgba(0, 0, 0, 0.6);
    font-weight: 500;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.6);
    margin-right: 1%;
    font-size: 1.1em;
}

.fieldWrapper .inputWrapper input.mobileNo {
    width: 89%;
    height: auto;
    float: left;
    text-align: left;
    color: #000;
    font-size: 1.1em;
    border: 0;
    padding: 0.2em 0;
    font-family: 'gothammedium';
}

.fieldWrapper .inputWrapper input {
    width: 98%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    color: #000;
    font-size: 1em;
    padding: 0.2em 1%;
    border: 0;
    font-family: 'gothammedium';
}

.fieldWrapper .inputWrapper textarea {
    width: 98%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    color: #000;
    font-size: 1em;
    padding: 0 1%;
    border: 0;
    font-family: 'gothammedium';
}

.fieldWrapper .inputWrapper select {
    width: 98%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    color: #000;
    font-size: 1em;
    padding: 0.2em 1%;
    border: 0;
    font-family: 'gothammedium';
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background: url('../images/arrow.png') no-repeat;
    background-position: 98%;
    background-size: 12px 8px;
}

.fieldWrapper .inputWrapper select option {
    color: rgba(0, 0, 0, 1);
}

.fieldWrapper .inputWrapper select option:first-child {
    color: rgba(0, 0, 0, 0.6);
}

::-webkit-input-placeholder {
    color: #bfbfbf;
    font-size: 0.9em;
}

::-moz-placeholder {
    color: #bfbfbf;
    font-size: 0.9em;
}

:-ms-input-placeholder {
    color: #bfbfbf;
    font-size: 0.9em;
}

:-moz-placeholder {
    color: #bfbfbf;
    font-size: 0.9em;
}

.fieldWrapper p {
    font-family: 'gothammedium';
    font-size: 0.9em;
    margin-top: 0.5em;
    text-align: left;
}

.menuListWrapper {
    width: 100%;
    height: auto;
    background: #f6f6f6;
    margin: 0 auto;
    padding: 2em 0;
}

.onamMenu {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
}

.onamMenu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.onamMenu .imgLeftWrapper {
    width: 45%;
    height: auto;
    float: left;
    text-align: left;
    margin-right: 3%;
}

.onamMenu .imgLeftWrapper img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.onamMenu .infoRight {
    width: 52%;
    float: left;
    text-align: left;
}

.onamMenu .infoRight .title {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
}

.onamMenu .infoRight .title h2 {
    width: calc(100% - 14px);
    height: auto;
    float: left;
    text-align: left;
    font-family: 'gothammedium';
    font-weight: normal;
    font-size: 1.5em;
    width: auto;
    padding-right: 30px;
}

.onamMenu .infoRight .title img.foodSign {
    width: 14px;
    height: auto;
    float: right;
}

.onamMenu .infoRight small {
    display: block;
    font-family: 'gothammedium';
    font-size: 0.8em;
}

.onamMenu .infoRight em {
    font-style: normal;
    color: #af3336;
    font-family: 'gothambold';
    font-size: 1.2em;
    margin: 0.7em 0;
    display: block;
}

.onamMenu .infoRight p {
    font-size: 1em;
    text-align: left;
    font-family: 'gothammedium';
    line-height: 1.4em;
    margin-bottom: 1.8em;
}

.onamMenu .infoRight label {
    display: block;
    font-weight: 500;
    font-size: 0.85em;
    margin-bottom: 0.6em;
    font-family: 'gothammedium';
}

.onamMenu .infoRight label sup {
    top: 0;
    font-size: inherit;
}

.onamMenu .infoRight select {
    width: calc(40% - 4px - 2em);
    height: auto;
    margin: 0;
    border: 2px solid #6f6f6f;
    border-radius: 5px;
    text-align: center;
    padding: 0.5em 1em;
    font-family: 'gothammedium';
    font-size: 1em;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background: url('../images/arrow.png') no-repeat;
    background-position: 85%;
    background-size: 12px 8px;
}

.onamMenu .infoRight ul {
    width: 100%;
    height: auto;
    text-align: left;
    margin-bottom: 1.8em;
}

.onamMenu .infoRight ul li {
    display: inline-block;
    padding-left: 0.5em;
    text-indent: -.7em;
    margin-right: 1em;
    font-size: 0.9em;
    text-align: left;
    font-family: 'gothammedium';
    line-height: 1.4em;
    margin-bottom: 0.3em;
}

.onamMenu .infoRight ul li::before {
    content: "• ";
    font-size: 1.15em;
    color: #79a53a;
    /* or whatever color you prefer */
}

.addonListWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding: 3em 0 0 0;
}

.addonListWrapper h2 {
    font-family: 'gothambold';
    font-weight: normal;
    font-size: 1.8em;
    text-align: left;
    padding-bottom: 0.3em;
    border-bottom: 1px solid #dfdfdf;
}

.addonListWrapper ul {
    width: 100%;
    height: auto;
    margin: 2em auto 0 auto;
}

.addonListWrapper ul li {
    width: 100%;
    height: auto;
    margin: 0 auto 2em auto;
    text-align: left;
}

.addonListWrapper ul li:last-child {
    margin-bottom: 0;
}

.addonListWrapper ul li:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.addonListWrapper ul li .infoLeft {
    width: 65%;
    float: left;
    text-align: left;
    margin-right: 5%;
}

.addonListWrapper ul li .infoLeft h3 {
    font-family: 'gothammedium';
    font-size: 1.4em;
    font-weight: normal;
    text-align: left;
}

.addonListWrapper ul li .infoLeft h3 img {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5%;
}

.addonListWrapper ul li .infoLeft span {
    display: block;
    color: #af3336;
    font-family: 'gothambold';
    font-size: 1.2em;
    margin: 0.2em 0;
}

.addonListWrapper ul li .selectRight {
    width: 30%;
    height: auto;
    float: right;
}

.addonListWrapper ul li .selectRight label {
    display: block;
    font-weight: 500;
    font-size: 0.85em;
    margin-bottom: 0.3em;
    font-family: 'gothammedium';
    text-align: left;
}

.addonListWrapper ul li .selectRight label sup {
    top: 0;
    font-size: inherit;
}

.addonListWrapper ul li .selectRight select {
    width: calc(100% - 4px);
    height: auto;
    margin: 0;
    border: 2px solid #6f6f6f;
    border-radius: 5px;
    text-align: center;
    padding: 0.5em 1em;
    font-family: 'gothammedium';
    font-size: 1em;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background: url('../images/arrow.png') no-repeat;
    background-position: 85%;
    background-size: 12px 8px;
}

.orderSumWrapper {
    width: 100%;
    height: auto;
    margin: 2em auto 0.5em auto;
    text-align: center;
}

.orderSumWrapper h1 {
    text-align: left;
    font-weight: bold;
    font-size: 1.8em;
    margin-bottom: 0.2em;
    font-family: 'gothambold';
    font-weight: normal;
}

.orderSumWrapper p {
    font-family: 'gothammedium';
    font-size: 1em;
    text-align: left;
    line-height: 1.4em;
}

.orderSumWrapper table {
    width: 100%;
    height: auto;
    margin: 2em auto 0 auto;
}

.orderSumWrapper table tr td:nth-child(1) {
    text-align: left;
}

.orderSumWrapper table tr.header td {
    font-family: 'gothambold';
    font-size: 1.2em;
    padding-bottom: 0.7em;
    border-bottom: 1px solid #000;
}

.orderSumWrapper table tr.header td:nth-child(3) {
    text-align: right;
}

.orderSumWrapper table tr.items td {
    padding: 1.5em 0;
    border-bottom: 1px solid #000;
}

.orderSumWrapper table tr.items td:nth-child(1) {
    font-family: 'gothammedium';
    font-size: 1.2em;
}

.orderSumWrapper table tr.items td:nth-child(2) {
    font-family: 'gothambook';
    font-size: 1.2em;
}

.orderSumWrapper table tr.items td:nth-child(3) {
    font-family: 'gothambold';
    font-size: 1.2em;
    text-align: right;
}

.orderSumWrapper table tr.total td {
    padding: 1em 0 0.7em 0;
    font-family: 'gothambook';
    font-size: 1.2em;
}

.orderSumWrapper table tr.total td:nth-child(2) {
    text-align: right;
}

.orderSumWrapper table tr.gst td {
    padding: 0 0 1em 0;
    font-family: 'gothambook';
    font-size: 1.2em;
    border-bottom: 1px solid #000;
}

.orderSumWrapper table tr.gst td:nth-child(2) {
    text-align: right;
}

.orderSumWrapper table tr.deliveryFee td {
    padding: 0 0 1em 0;
    font-family: 'gothambook';
    font-size: 1.2em;
    border-bottom: 1px solid #000;
}

.orderSumWrapper table tr.deliveryFee td:nth-child(2) {
    text-align: right;
}

.orderSumWrapper table tr.grandTotal td {
    font-family: 'gothambold';
    font-size: 1.2em;
    padding: 1em 0;
}

.orderSumWrapper table tr.grandTotal td:nth-child(2) {
    text-align: right;
}

.formWrapper button.checkBt {
    display: block;
    background: #79a53a;
    border: 0;
    border-radius: 5px;
    width: 80%;
    margin: 0 auto;
    font-family: 'gothammedium';
    color: #fff;
    padding: 1em 0;
    font-size: 1.2em;
}

.fieldWrapper .inputWrapper.errorWrapper {
    border-color: #b90202;
}

.fieldWrapper .inputWrapper.errorWrapper em {
    position: absolute;
    bottom: -0.8em;
    background: #b90202;
    right: 1.9%;
    color: #fff;
    font-style: normal;
    font-size: 0.8em;
    padding: 0.2em;
}

.orderSumWrapper.thankyouSummary {
    margin: 0 auto;
}

.orderSumWrapper.thankyouSummary h2 {
    font-size: 1.5em;
    text-align: center;
    font-family: 'gothambold';
}

.socialWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding: 1.2em 0;
    background: #f8f8f8;
}

.socialWrapper p {
    font-family: 'akkurat-boldregular';
    font-size: 1.35em;
    text-align: center;
    margin-bottom: 0.5em;
}

.socialWrapper span {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.socialWrapper span a {
    display: inline-block;
    margin-right: 1%;
    vertical-align: middle;
}

.socialWrapper span a:last-child {
    margin-right: 0;
}

.socialWrapper span img {
    display: block;
    width: 20px;
    height: auto;
    margin: 0 auto;
}

.copyrightWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0.8em 0;
    background: #f1d06a;
}

.copyrightWrapper p {
    font-family: 'akkurat-boldregular';
    font-size: 1em;
    text-align: center;
    margin-bottom: 0.5em;
    padding: 0;
    margin: 0;
}

.termsWrapper {
    text-align: left;
    font-family: 'gothambook';
    padding: 0 0 2em 0;
}

.termsWrapper p {
    text-align: left;
    margin-bottom: 0.7em;
    line-height: 1.4em;
}

.termsWrapper h2 {
    font-family: 'gothambold';
    font-weight: normal;
    margin-bottom: 0.8em;
    font-size: 1.8em;
}

.termsWrapper p b,
.termsWrapper p strong {
    font-family: 'gothambold';
}

footer {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 1.5em 0;
    font-size: 0.8em;
}

footer .centerWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer a {
    display: inline-block;
    vertical-align: middle;
    padding: 0 0.3em;
}

.aboutWrapper {
    height: calc(100vh - 4em);
}

.termsWrapper .bannerWrapper {
    margin-bottom: 2em;
}

.menuListWrapper h1 {
    margin-bottom: 0.2em;
}

.menuListWrapper p.subtext {
    text-align: left;
    font-family: 'gothammedium';
    font-size: 0.9em;
    margin-bottom: 1.5em;
}

.backIcon {
    width: calc(100% - 1em);
    background: #fff;
    box-shadow: 0px 4px 13px 4px rgb(124 128 148 / 33%);
    padding: 0.7em 0.5em;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    max-width: calc(800px - 1em);
    margin: 0 auto;
    -webkit-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

.backIcon:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.backIcon a.backArr {
    width: 35px;
    height: auto;
    margin: 0;
    text-align: left;
    display: inline-block;
}

.backIcon a.backArr img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.backIcon.fixed-header {
    position: fixed;
}

p.minimumOrder {
    text-align: left;
    font-family: 'gothammedium';
    font-size: 0.9em;
    margin-bottom: 0.5em;
    display: none;
    color: #b90202;
}

.forDesk {
    display: block !important;
}

.forMob {
    display: none !important;
}

.orderSumWrapper .deliveryMsg em {
    font-style: normal
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:800px) {}

@media screen and (max-width:600px) {
    .forMob {
        display: block !important;
    }

    .forDesk {
        display: none !important;
    }

    .centerWrapper {
        width: 90%;
    }

    .formWrapper h1 {
        font-size: 1.5em;
        margin-bottom: 1.5em;
    }

    .fieldWrapper {
        width: 90%;
    }

    .fieldWrapper .inputWrapper span {
        width: 15%;
    }

    .fieldWrapper .inputWrapper input.mobileNo {
        width: 84%;
    }

    .onamMenu .imgLeftWrapper {
        width: 100%;
        margin-bottom: 1em;
    }

    .onamMenu .infoRight {
        width: 100%;
    }

    .onamMenu .infoRight .title h2 {
        font-size: 1.15em;
    }

    .onamMenu .infoRight small {
        margin-top: 0.2em;
    }

    .onamMenu .infoRight p,
    .onamMenu .infoRight ul li {
        font-size: 0.9em;
        text-indent: -1em;
    }

    .onamMenu .infoRight select {
        width: calc(100% - 4px - 2em);
    }

    .addonListWrapper h2 {
        font-size: 1.5em;
    }

    .addonListWrapper ul li .infoLeft h3 {
        font-size: 1.05em;
    }

    .addonListWrapper ul li .infoLeft h3 img {
        width: 12px;
        height: 12px;
    }

    .addonListWrapper ul li .infoLeft span {
        font-size: 0.95em;
    }

    .formWrapper button.checkBt {
        width: 90%;
    }

    .fieldWrapper .inputWrapper input,
    .fieldWrapper .inputWrapper textarea,
    .fieldWrapper .inputWrapper span,
    .fieldWrapper .inputWrapper input.mobileNo {
        font-size: 0.9em;
    }

    .orderSumWrapper.thankyouSummary h2 {
        font-size: 1.3em;
        margin-bottom: 1.5em;
    }

    .socialWrapper p {
        font-size: 1.15em;
    }

    .copyrightWrapper p {
        font-size: 0.9em;
    }

    .termsWrapper h2 {
        font-size: 1.5em;
    }

    footer .centerWrapper {
        display: inherit;
    }

    .orderSumWrapper h1 {
        margin-bottom: 0.5em;
    }

    .orderSumWrapper p {
        font-size: 0.9em;
    }

    .menuListWrapper h1 {
        margin-bottom: 0.2em;
    }

    .menuListWrapper p.subtext {
        font-size: 0.9em;
    }

    .backIcon a.backArr {
        width: 30px;
    }

    .aboutWrapper {
        height: auto;
    }

    .orderSumWrapper .deliveryMsg em {
        display: block;
    }
}

@media screen and (max-width:480px) {}

@media screen and (max-width:320px) {}